@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/* ---------------------------------------------------------------- *

  コーディング規約参考：http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml
                        http://www.cyberagent.co.jp/recruit/techreport/report/

----------------------------------------------------------------- */
/*
 * home.css
 */
body#home {
  /* bnrSlideShow */
  /* slideGallery CSS */
}
body#home .wrapper, body#home .firstSection {
  box-sizing: border-box;
  height: 100%;
}
body#home .copy {
  min-width: 564px;
  width: 43.47826%;
  box-sizing: border-box;
  position: absolute;
  top: 45px;
  left: 255px;
  z-index: 1;
}
body#home .copy img {
  width: 100%;
}
body#home .bg-wrap {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0;
}
body#home .bg-wrap .tb-slide {
  width: 100%;
}
body#home .firstSection .scrollBtn {
  position: absolute;
  bottom: 25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 43px;
}
body#home #bnrSlideShowPc {
  padding: 55px 0 100px;
  position: relative;
  overflow: hidden;
}
body#home #bnrSlideShowPc .control {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15px;
  text-align: center;
  position: absolute;
  z-index: 200;
}
body#home #bnrSlideShowPc .control .slider_prev_btn {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  cursor: pointer;
  margin: 0 7px;
}
body#home #bnrSlideShowPc .control .slider_next_btn {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  cursor: pointer;
  margin: 0 7px;
}
body#home #bnrSlideShowPc .control .pagination {
  vertical-align: middle;
  display: inline-block;
}
body#home #bnrSlideShowPc .control .pagination a {
  margin: 0 5px;
  width: 6px;
  height: 6px;
  display: inline-block;
  overflow: hidden;
  background: #fff;
}
body#home #bnrSlideShowPc .control .pagination a.active {
  background: #4682df;
}
body#home .slideInner {
  width: 200px;
  text-align: left;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
body#home .slideInner .slideList {
  float: left;
  display: inline;
  overflow: hidden;
}
body#home .slideInner .slideList > li {
  text-align: center;
  float: left;
  display: inline;
  overflow: hidden;
}
body#home .wideslider_base {
  top: 0;
  position: absolute;
}
body#home .wideslider_wrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}
body#home .bannerArea {
  position: absolute;
  top: 0;
  right: 0;
  width: 242px;
  height: 100%;
  background: rgba(50, 60, 153, 0.5);
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  z-index: 30;
}
body#home .bannerArea .title {
  padding: 52px 0 13px;
  text-align: center;
  position: relative;
}
body#home .bannerArea .title:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 150px;
  height: 1px;
  margin: 0 auto;
  text-align: center;
  background-image: -webkit-linear-gradient(left, transparent, #68696a 25%, #68696a 75%, transparent);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #68696a 25%, #68696a 75%, rgba(0, 0, 0, 0));
  background-position: center;
  background-repeat: no-repeat;
}
body#home .bannerArea .bnrList li {
  padding-top: 18px;
}
body#home .bannerArea .bnrList li:first-child {
  padding-top: 0;
}
body#home .bannerArea .bnrList li a {
  display: block;
}
body#home .bannerArea.open {
  width: 100%;
  margin-left: -200px;
}
body#home .bannerArea.open #bnrSlideShowPc {
  height: 100%;
  padding: 55px 0;
  padding-left: 200px;
  box-sizing: border-box;
}
body#home .bannerArea.open .slideInner {
  width: 880px;
  top: 50%;
  margin-top: -240px;
}
body#home .bannerArea.open .btnSns {
  display: none;
}
body#home .bannerArea.open .holdBnr {
  top: 50%;
  margin-top: 200px;
  padding-left: 200px;
}
body#home .bannerArea .closeWrap {
  position: absolute;
  top: 15px;
  right: 15px;
}
body#home .bannerArea .close {
  cursor: pointer;
  display: none;
  font-size: 0;
  height: 40px;
  width: 40px;
  position: relative;
}
body#home .bannerArea .close:before, body#home .bannerArea .close:after {
  content: '';
  height: 2px;
  width: 30px;
  display: block;
  background: #fff;
  border-radius: 4px;
  position: absolute;
  top: 16px;
  left: 0px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}
body#home .bannerArea .close:after {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
body#home .bannerArea .bannerAreaInner {
  position: relative;
  height: 100%;
}
body#home .bannerArea .bannerAreaInner::-webkit-scrollbar {
  overflow: visible;
  height: 7px;
  width: 7px;
}
body#home .bannerArea .bannerAreaInner::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  background-clip: padding-box;
  border: solid transparent;
  border-width: 0px;
  min-height: 28px;
  padding: 100px 0 0;
  box-shadow: inset 1px 1px 0 rgba(0, 0, 0, 0.1), inset 0 -1px 0 rgba(0, 0, 0, 0.07);
}
body#home .bannerArea .bannerAreaInner::-webkit-scrollbar-thumb:active {
  background-color: rgba(0, 0, 0, 0.4);
}
body#home .bannerArea .bannerAreaInner::-webkit-scrollbar-button {
  height: 0;
  width: 0;
}
body#home .bannerArea .bannerAreaInner::-webkit-scrollbar-track {
  background-clip: padding-box;
  border: solid transparent;
  border-width: 0 0 0 2px;
}
body#home .bannerArea .openBtn {
  position: absolute;
  top: 50%;
  left: -14px;
  margin-top: -9px;
  z-index: 1;
  cursor: pointer;
}
body#home .bannerArea .openBtn:before {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: -12px;
  margin-top: -25px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 26px 25px 0;
  border-color: transparent rgba(50, 60, 153, 0.5) transparent transparent;
}
body#home .bannerArea .btnSns {
  text-align: center;
  margin-top: 20px;
  position: absolute;
  left: 0;
  right: 0;
}
body#home .bannerArea .btnSns ul {
  letter-spacing: -.4em;
}
body#home .bannerArea .btnSns ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 97px;
  margin: 0 3px;
}
body#home .bannerArea .btnSns ul li.sns-fb a {
  background: url(../img/common/icon_fb.png) no-repeat 13px center;
}
body#home .bannerArea .btnSns ul li.sns-tw a {
  background: url(../img/common/icon_tw.png) no-repeat 14px center;
}
body#home .bannerArea .btnSns ul li a {
  color: #fff;
  font-size: 10px;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 1px;
  text-decoration: none;
  width: 100%;
  padding: 10px 0 10px 20px;
  border: 1px solid #fff;
  box-sizing: border-box;
}
body#home .bannerArea .holdBnr {
  text-align: center;
  padding: 20px 0;
  position: absolute;
  left: 0;
  right: 0;
}
body#home .bannerArea .holdBnr img {
  max-width: 200px;
  width: 100%;
}
body#home .newsTitle {
  border-bottom: 1px solid #323C99;
  color: #323C99;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  position: relative;
}
body#home .newsTitle h2 {
  font-size: 26px;
  font-size: 2.6rem;
  text-align: left;
  line-height: 1.6;
}
body#home .newsTitle .more {
  font-size: 14px;
  font-size: 1.4rem;
  position: absolute;
  right: 0;
  bottom: 0;
}
body#home .newsTitle .more a {
  display: inline-block;
  color: #323C99;
  line-height: 1;
  text-decoration: none;
  padding: 0 20px 5px 10px;
  background: url(../img/common/icon_try_blue.png) no-repeat 94% 2px;
}
body#home .newsList {
  max-width: 900px;
  margin: 0 auto;
}
body#home .newsList dl dt, body#home .newsList dl dd {
  padding: 2px 0;
}
body#home .newsList dl dd {
  line-height: 1.6;
}
body#home #whatsnew {
  padding: 30px 0 63px;
  width: 100%;
  background-color: #efeff7;
  text-align: center;
  position: relative;
  z-index: 2;
}
body#home #whatsnew img {
  width: 100%;
}
body#home #whatsnew .newsTab {
  z-index: 10;
  position: absolute;
  top: -53px;
  left: 0;
  width: 100%;
  padding-right: 242px;
  box-sizing: border-box;
  display: table;
  border-bottom: 1px solid #e6e6e6;
}
body#home #whatsnew .newsTab li {
  width: 33.33%;
  height: 53px;
  display: table-cell;
}
body#home #whatsnew .newsTab li a {
  display: block;
  width: 100%;
  height: 53px;
  background: #fff;
  box-sizing: border-box;
  border-left: 1px solid #000;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 53px;
  color: #4d4d4d;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
body#home #whatsnew .newsTab li a.active, body#home #whatsnew .newsTab li a:hover {
  color: #fff;
  font-weight: bold;
  background: #323c99;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}
body#home #whatsnew .newsTab li a.active {
  position: relative;
}
body#home #whatsnew .newsTab li a.active:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -7px;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 8px 0 8px;
  border-color: #323c99 transparent transparent transparent;
}
body#home #whatsnew .newsContent .newsBox {
  display: none;
}
body#home #whatsnew .newsContent .newsBox.active {
  display: block;
}
body#home #whatsnew .newsContent .newsBox#new {
  padding-top: 41px;
}
body#home #whatsnew .newsContent .newsMore {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  text-align: right;
}
body#home #whatsnew .newsContent .newsMore a {
  display: inline-block;
  color: #323c99;
  line-height: 1;
  text-decoration: none;
  margin-bottom: 14px;
  padding: 0 20px 10px 10px;
  border-bottom: 1px solid #323c99;
  background: url(../img/common/icon_try_blue.png) no-repeat 94% 2px;
}
body#home #whatsnew .newsContent .newsList {
  width: 90%;
}
body#home #whatsnew .newsContent .newsList dl dt, body#home #whatsnew .newsContent .newsList dl dd {
  margin-bottom: 28px;
}
body#home #whatsnew .newsContent .newsList dl dt {
  clear: both;
  float: left;
  text-align: left;
  width: 100px;
}
body#home #whatsnew .newsContent .newsList dl dd {
  float: left;
  text-align: left;
  max-width: 800px;
  width: 80%;
  box-sizing: border-box;
  padding-left: 130px;
  position: relative;
}
body#home #whatsnew .newsContent .newsList dl dd:before {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
  width: 110px;
  padding: 4px 0;
  position: absolute;
  left: 4px;
}
@media all and (-ms-high-contrast: none) {
  body#home #whatsnew .newsContent .newsList dl dd:before {
    padding: 6px 0 2px;
  }
}
body#home #whatsnew .newsContent .newsList dl dd.ct01 {
  background: none;
}
body#home #whatsnew .newsContent .newsList dl dd.ct01:before {
  color: #e4841e;
  content: "News Release";
  border: 1px solid #e4841e;
}
body#home #whatsnew .newsContent .newsList dl dd.ct02 {
  background: none;
}
body#home #whatsnew .newsContent .newsList dl dd.ct02:before {
  color: #298eba;
  content: "IR";
  border: 1px solid #298eba;
}
body#home #whatsnew .newsContent .newsList dl dd a {
  color: #000;
  text-decoration: none;
}
body#home #whatsnew .newsContent .newsList dl dd .linkPdf:after {
  display: inline-block;
  content: " ";
  width: 16px;
  height: 16px;
  background: url(../img/common/ico_pdf.png) no-repeat left top;
  background-size: 16px;
  position: relative;
  top: 2px;
}
body#home #notice {
  padding: 45px 0 70px;
  background: #fff;
  position: relative;
  z-index: 2;
}
body#home #notice .newsBlock {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
}
body#home #notice .logoAddHdType01 {
  position: relative;
}
body#home #notice .hdType08 {
  color: #fff;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 2px;
  width: 100%;
  padding: 10px 35px 5px 43px;
  background: url(../img/common/bg_notice.png) no-repeat left top;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -ms-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  border-bottom: 1px solid #323c99;
  box-sizing: border-box;
  position: relative;
}
body#home #notice .hdType08:before {
  content: " ";
  display: inline-block;
  width: 17px;
  height: 15px;
  margin: auto;
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  background: url(../img/common/icon_notice.png) no-repeat left center;
}
body#home #notice .newsList {
  width: 100%;
  padding-bottom: 40px;
  border-bottom: 1px solid #323c99;
}
body#home #notice .newsList dl dt {
  display: none;
}
body#home #notice .newsList dl dt:first-child + dd {
  border: none;
  margin-top: 24px;
}
body#home #notice .newsList dl dd {
  margin-top: 14px;
  padding-top: 14px;
  border-top: 1px solid #ededed;
  padding-left: 170px;
  padding-right: 30px;
  position: relative;
}
body#home #notice .newsList dl dd:before {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  line-height: 1;
  width: 110px;
  padding: 4px 0;
  position: absolute;
  top: 12px;
  left: 0;
}
@media all and (-ms-high-contrast: none) {
  body#home #notice .newsList dl dd:before {
    padding: 6px 0 2px;
  }
}
body#home #notice .newsList dl dd.ct01 {
  background: none;
}
body#home #notice .newsList dl dd.ct01:before {
  color: #7c72af;
  content: "事業展開";
  border: 1px solid #7c72af;
}
body#home #notice .newsList dl dd.ct02 {
  background: none;
}
body#home #notice .newsList dl dd.ct02:before {
  color: #ca4d87;
  content: "製品・展示会情報";
  border: 1px solid #ca4d87;
}
body#home #notice .newsList dl dd.ct03 {
  background: none;
}
body#home #notice .newsList dl dd.ct03:before {
  color: #e4841e;
  content: "組織・人事・採用";
  border: 1px solid #e4841e;
}
body#home #notice .newsList dl dd.ct04 {
  background: none;
}
body#home #notice .newsList dl dd.ct04:before {
  color: #8caa13;
  content: "CSR";
  border: 1px solid #8caa13;
}
body#home #notice .newsList dl dd.ct05 {
  background: none;
}
body#home #notice .newsList dl dd.ct05:before {
  color: #e74d4c;
  content: "重要";
  border: 1px solid #e74d4c;
}
body#home #notice .newsList dl dd.ct06 {
  background: none;
}
body#home #notice .newsList dl dd.ct06:before {
  color: #298eba;
  content: "IR";
  border: 1px solid #298eba;
}
body#home #notice .newsList dl dd.ct07 {
  background: none;
}
body#home #notice .newsList dl dd.ct07:before {
  color: #2a7f55;
  content: "トピックス";
  border: 1px solid #2a7f55;
}
body#home #notice .newsList dl dd a {
  color: #000;
  text-decoration: none;
}
body#home #notice .logoAddList {
  position: absolute;
  right: 0;
  top: 0;
}
body#home #notice .logoAddList li a {
  color: #323c99;
  text-decoration: none;
  padding-right: 10px;
  background: url(../img/common/icon_try_blue.png) no-repeat 100% center;
}
body#home .mvrSection,
body#home .otherSection {
  text-align: center;
  width: 100%;
  height: 550px;
  position: relative;
  z-index: 2;
}
body#home .otherSection {
  height: 650px;
}
body#home .mvrSection h2,
body#home .otherSection h2 {
  color: #fff;
  font-weight: bold;
  letter-spacing: .1em;
  font-size: 26px;
  font-size: 2.6rem;
}
body#home .mvrSection p,
body#home .otherSection p {
  width: 80%;
  max-width: 820px;
  margin: 30px auto 0;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.8;
}
body#home .mvrSection p.more,
body#home .otherSection p.more {
  margin: 50px auto 0;
  text-align: center;
  text-shadow: none;
}
body#home .mvrSection p.more.outLink a,
body#home .otherSection p.more.outLink a {
  background: rgba(0, 0, 0, 0.3) url(../img/common/ico_blank_white.png) no-repeat 94% center;
}
body#home .mvrSection p.more a,
body#home .otherSection p.more a {
  color: #fff;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1px;
  text-decoration: none;
  padding: 20px 50px;
  border: 1px solid #fff;
  background: rgba(0, 0, 0, 0.3) url(../img/common/icon_try_cavity.png) no-repeat 94% center;
}
body#home .mvrSection {
  background: url("../img/home/bg_mvr.jpg") no-repeat center;
  background-size: cover;
}
body#home .mvrSection h2 {
  padding-top: 105px;
}
body#home .mvrSection p {
  margin-top: 50px;
}
body#home .otherSection h2 {
  padding-top: 65px;
}

/* デバイスPC */
.devicePc body#home #bg-slide {
  display: none;
}
.devicePc body#home .megaNavSlide ul {
  background: rgba(50, 60, 153, 0.85);
}
.devicePc body#home .megaNavSlide .megaNavSlide ul {
  background: rgba(81, 89, 168, 0.85);
}

/* デバイスTB */
.deviceTb body#home {
  /* .deviceTb megaNavSlide */
  /* .deviceTb megaNavSlide */
}
.deviceTb body#home .bannerArea .bnrList li {
  padding-top: 11%;
}
.deviceTb body#home .bannerArea .bnrList li:first-child {
  padding-top: 0;
}
.deviceTb body#home .bannerArea .bnrList li a img {
  width: 90%;
  margin: 0 auto;
  border: 1px solid #fff;
  box-sizing: border-box;
}
.deviceTb body#home .bannerArea.open {
  /* slideGallery CSS */
}
.deviceTb body#home .bannerArea.open .slideInner {
  width: 100% !important;
  height: 0;
  margin-top: -20%;
  padding-bottom: 40%;
}
.deviceTb body#home .bannerArea.open .slideInner .wideslider_base {
  width: 100% !important;
  height: 100% !important;
}
.deviceTb body#home .bannerArea.open .slideInner .wideslider_wrap {
  width: 300% !important;
  height: 100% !important;
}
.deviceTb body#home .bannerArea.open .slideInner .slideList {
  width: 25% !important;
  height: 100% !important;
  margin-right: 10%;
  margin-bottom: 10%;
}
.deviceTb body#home .bannerArea.open .slideInner .slideList > li {
  width: 25% !important;
  height: 100% !important;
}
.deviceTb body#home .bannerArea.open .btnSns {
  display: none;
}
.deviceTb body#home .copy {
  position: absolute;
  top: 182px;
  left: 55px;
  z-index: 1;
}
.deviceTb body#home #bg-slide {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
}
.deviceTb body#home #bg-slide li {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.deviceTb body#home #bg-slide .slide01 {
  background: url(/img/home/slide_tb_01.jpg) no-repeat center center;
  background-size: cover;
}
.deviceTb body#home #bg-slide .slide02 {
  background: url(/img/home/slide_tb_02.jpg) no-repeat center top;
  background-size: cover;
}
.deviceTb body#home #bg-slide .slide03 {
  background: url(/img/home/slide_tb_03.jpg) no-repeat center top;
  background-size: cover;
}
.deviceTb body#home .megaNavParent > li > .megaNavSlide > .navTop {
  background: rgba(50, 60, 153, 0.85);
}
.deviceTb body#home .megaNavParent > li > .megaNavSlide > ul {
  background: rgba(50, 60, 153, 0.85);
}
.deviceTb body#home .megaNavParent > li > .megaNavSlide .megaNavSlide .navTop {
  background: rgba(81, 89, 168, 0.85);
}
.deviceTb body#home .megaNavParent > li.exception > .megaNavSlide > .navTop {
  background: url(../img/common/icon_arw_bg_blue.png) no-repeat left center;
}

.devicePc #video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  background-size: cover;
}
.devicePc #tb-slide {
  display: none;
}
.devicePc #sp-slide {
  display: none;
}

.deviceTb #video,
.deviceSp #video {
  display: none;
}
.deviceTb #tb-slide,
.deviceSp #tb-slide {
  display: block;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}
.deviceTb #tb-slide li,
.deviceSp #tb-slide li {
  display: none;
}
.deviceTb #tb-slide li:first-child,
.deviceSp #tb-slide li:first-child {
  display: block;
}
.deviceTb #tb-slide li img,
.deviceSp #tb-slide li img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.deviceTb #sp-slide,
.deviceSp #sp-slide {
  display: none;
}

/* ---------------------------------------------------------------- *
    タブレット（768px〜992px）
----------------------------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 1120px) {
  .devicePc #video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    background-size: cover;
  }
  .devicePc #tb-slide {
    display: none;
  }
  .devicePc #sp-slide {
    display: none;
  }

  .deviceTb #video,
  .deviceSp #video {
    display: none;
  }
  .deviceTb #tb-slide,
  .deviceSp #tb-slide {
    display: block;
  }
  .deviceTb #sp-slide,
  .deviceSp #sp-slide {
    display: none;
  }

  body#home img {
    width: 100%;
    height: auto;
  }
  body#home .copy {
    width: 56%;
    min-width: 0;
    position: absolute;
    top: 182px;
    left: 55px;
    z-index: 0;
  }
  body#home #bnrSlideShowPc {
    padding: 182px 0 100px;
  }
  body#home .bannerArea .bnrList li {
    padding-top: 11%;
  }
  body#home .bannerArea .bnrList li:first-child {
    padding-top: 0;
  }
  body#home .bannerArea .bnrList li a img {
    width: 90%;
    margin: 0 auto;
    border: 1px solid #fff;
    box-sizing: border-box;
  }
  body#home .bannerArea.open {
    /* slideGallery CSS */
  }
  body#home .bannerArea.open #bnrSlideShowPc {
    padding: 182px 0 70px;
  }
  body#home .bannerArea.open .closeWrap {
    top: 132px;
  }
  body#home .bannerArea.open .slideInner {
    width: 100% !important;
    height: 0;
    margin-top: -20%;
    padding-bottom: 40%;
  }
  body#home .bannerArea.open .slideInner .wideslider_base {
    width: 100% !important;
    height: 100% !important;
  }
  body#home .bannerArea.open .slideInner .wideslider_wrap {
    width: 300% !important;
    height: 100% !important;
  }
  body#home .bannerArea.open .slideInner .slideList {
    width: 25% !important;
    height: 100% !important;
    margin-right: 10%;
    margin-bottom: 10%;
  }
  body#home .bannerArea.open .slideInner .slideList > li {
    width: 25% !important;
    height: 100% !important;
  }
  body#home .bannerArea.open .btnSns {
    display: none;
  }
  body#home .bannerArea.open .holdBnr {
    margin-top: 26%;
    padding-left: 0;
  }
  body#home .megaNavParent > li > .megaNavSlide {
    background: rgba(50, 60, 153, 0.85);
  }
  body#home .megaNavParent > li.exception > .megaNavSlide {
    background: rgba(255, 255, 255, 0.92);
  }
  body#home .recruitSection h2 img {
    max-width: 500px;
  }

  /* デバイスPC */
  .devicePc body#home .megaNavSlide ul {
    background: none;
  }
  .devicePc body#home .megaNavSlide .megaNavSlide ul {
    background: none;
  }

  /* デバイスTB */
  .deviceTb body#home {
    /* .deviceTb megaNavSlide */
  }
  .deviceTb body#home .firstSection {
    height: 650px;
  }
  .deviceTb body#home .bannerArea {
    height: 778px;
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide > .navTop {
    background: none;
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide > ul {
    background: none;
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide .megaNavSlide .navTop {
    background: none;
  }
}
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .devicePc #video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    background-size: cover;
  }
  .devicePc #tb-slide {
    display: none;
  }
  .devicePc #sp-slide {
    display: none;
  }

  .deviceTb #video,
  .deviceSp #video {
    display: none;
  }
  .deviceTb #tb-slide,
  .deviceSp #tb-slide {
    display: none;
  }
  .deviceTb #sp-slide,
  .deviceSp #sp-slide {
    display: block;
  }

  body#home .firstSection {
    position: relative;
  }
  body#home .firstSection .scrollBtn {
    display: none;
  }
  body#home .copy {
    min-width: 0;
    max-width: 224px;
    width: 70%;
    padding: 0;
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
  }
  body#home img {
    width: 100%;
    height: auto;
  }
  body#home #bg-slide {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 55px;
    z-index: 0;
  }
  body#home #bg-slide li {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  body#home #bg-slide li.slide01 {
    background: url(/img/home/slide_sp_01.jpg) no-repeat center;
    background-size: cover;
  }
  body#home #bg-slide li.slide02 {
    background: url(/img/home/slide_sp_02.jpg) no-repeat center;
    background-size: cover;
  }
  body#home #bg-slide li.slide03 {
    background: url(/img/home/slide_sp_03.jpg) no-repeat center;
    background-size: cover;
  }
  body#home .bannerArea {
    width: 100%;
    height: auto;
    top: auto;
    bottom: 0;
  }
  body#home .bannerArea #bnrSlideShowSp {
    padding-bottom: 16px;
  }
  body#home .bannerArea .swiper-container {
    width: 100%;
    height: 132px;
    padding: 17px 0;
  }
  body#home .bannerArea .swiper-slide {
    width: 238px;
    text-align: center;
  }
  body#home .bannerArea .swiper-slide a {
    display: inline-block;
  }
  body#home .bannerArea .swiper-slide img {
    border: 1px solid #fff;
    box-sizing: border-box;
  }
  body#home .bannerArea .btnSns {
    margin-top: 0;
    position: static;
  }
  body#home .bannerArea .btnSns ul li {
    width: 44%;
  }
  body#home .bannerArea .btnSns ul li a {
    font-size: 11px;
    font-size: 1.1rem;
  }
  body#home .bannerArea .holdMessage {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    padding: 5px 0;
  }
  body#home .bannerArea .holdMessage a {
    color: #fff;
  }
  body#home .bannerArea .holdMessage:before {
    display: inline-block;
    content: " ";
    width: 22px;
    height: 20px;
    padding-right: 4px;
    background: url(/img/home/icon_recall.png) no-repeat left center;
    background-size: 22px 20px;
    position: relative;
    top: 4px;
  }
  body#home .newsTitle {
    position: static;
  }
  body#home .newsTitle h2 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  body#home .newsTitle .more {
    position: absolute;
    right: 50%;
    bottom: 30px;
    width: 62%;
    margin-right: -31%;
  }
  body#home .newsTitle .more a {
    text-decoration: none;
    width: 100%;
    margin-bottom: 0;
    padding: 10px 20px 10px 10px;
    box-sizing: border-box;
    border: 1px solid #323c99;
    background: #fff url(../img/common/icon_try_blue.png) no-repeat 94% center;
  }
  body#home .newsList {
    padding: 26px 0 22px;
  }
  body#home #whatsnew {
    padding: 20px 0 32px;
  }
  body#home #whatsnew .newsTab {
    top: 0;
    padding-right: 0;
  }
  body#home #whatsnew .newsTab li a {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 53px;
  }
  body#home #whatsnew .newsTab li:first-child a {
    border-left: none;
  }
  body#home #whatsnew .newsContent .newsBox#new {
    padding-top: 0;
  }
  body#home #whatsnew .newsContent .newsBox#new .newsList {
    padding: 26px 0 30px;
  }
  body#home #whatsnew .newsContent .newsMore {
    width: 62%;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
  }
  body#home #whatsnew .newsContent .newsMore a {
    display: inline-block;
    color: #323c99;
    line-height: 1;
    text-decoration: none;
    width: 100%;
    margin-bottom: 0;
    padding: 10px 20px 10px 10px;
    box-sizing: border-box;
    border: 1px solid #323c99;
    background: #fff url(../img/common/icon_try_blue.png) no-repeat 94% center;
  }
  body#home #whatsnew .newsContent .newsList {
    padding: 26px 0 56px;
  }
  body#home #whatsnew .newsContent .newsList dl dt, body#home #whatsnew .newsContent .newsList dl dd {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 0;
  }
  body#home #whatsnew .newsContent .newsList dl dt {
    line-height: 1;
  }
  body#home #whatsnew .newsContent .newsList dl dd {
    width: 100%;
    padding-top: 23px;
    padding-left: 0;
    position: relative;
    top: -23px;
  }
  body#home #whatsnew .newsContent .newsList dl dd:before {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1;
    width: 110px;
    padding: 3px 0;
    position: absolute;
    top: 4px;
    left: 110px;
  }
  body#home #whatsnew .newsContent .newsList dl dd.ct01 {
    background: none;
  }
  body#home #whatsnew .newsContent .newsList dl dd.ct01:before {
    color: #e4841e;
    content: "News Release";
    border: 1px solid #e4841e;
  }
  body#home #whatsnew .newsContent .newsList dl dd.ct02 {
    background: none;
  }
  body#home #whatsnew .newsContent .newsList dl dd.ct02:before {
    color: #298eba;
    content: "IR";
    border: 1px solid #298eba;
  }
  body#home #whatsnew .newsContent .newsList dl dd a {
    display: inline-block;
    margin: 11px 0 0;
  }
  body#home #notice {
    padding: 20px 0 35px;
  }
  body#home #notice .newsBlock {
    width: 100%;
    position: relative;
  }
  body#home #notice .logoAddHdType01 {
    position: static;
  }
  body#home #notice .newsList {
    width: 90%;
    margin: 0 auto;
    border: none;
  }
  body#home #notice .newsList dl dd {
    width: 100%;
    padding-top: 25px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    top: -23px;
  }
  body#home #notice .newsList dl dd:before {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1;
    width: 110px;
    padding: 3px 0;
  }
  body#home #notice .newsList dl dd.ct01 {
    background: none;
  }
  body#home #notice .newsList dl dd.ct01:before {
    color: #e4841e;
    content: "News Release";
    border: 1px solid #e4841e;
  }
  body#home #notice .newsList dl dd.ct02 {
    background: none;
  }
  body#home #notice .newsList dl dd.ct02:before {
    color: #298eba;
    content: "IR";
    border: 1px solid #298eba;
  }
  body#home #notice .newsList dl dd a {
    display: inline-block;
    font-size: 13px;
    font-size: 1.3rem;
    margin: 11px 0 0;
  }
  body#home #notice .logoAddList {
    top: auto;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  body#home #notice .logoAddList li {
    width: 62%;
    margin: 0 auto;
    text-align: center;
  }
  body#home #notice .logoAddList li a {
    display: inline-block;
    color: #323c99;
    line-height: 1;
    text-decoration: none;
    width: 100%;
    margin-bottom: 0;
    padding: 10px 20px 10px 10px;
    box-sizing: border-box;
    border: 1px solid #323c99;
    background: #fff url(../img/common/icon_try_blue.png) no-repeat 94% center;
  }
  body#home #notice .hdType08 {
    font-size: 13px;
    font-size: 1.3rem;
  }
  body#home .mvrSection,
  body#home .otherSection,
  body#home .recruitSection {
    height: auto;
  }
  body#home .mvrSection h2,
  body#home .otherSection h2,
  body#home .recruitSection h2 {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.7;
    padding-top: 0;
  }
  body#home .mvrSection p,
  body#home .otherSection p,
  body#home .recruitSection p {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 0 18px;
  }
  body#home .mvrSection p span,
  body#home .otherSection p span,
  body#home .recruitSection p span {
    display: inline-block;
    text-align: left;
  }
  body#home .mvrSection {
    padding: 45px 0 40px;
    background: url("../img/home/bg_mvr_sp.jpg") no-repeat center;
    background-size: cover;
  }
  body#home .otherSection {
    padding: 45px 0 40px;
  }
  body#home .recruitSection {
    padding: 160px 0 140px;
    background: url("../img/home/bg_recruit_sp.jpg") no-repeat center top;
    background-size: cover;
  }
  body#home .recruitSection h2 {
    width: 78%;
    margin: auto;
  }
  body#home .recruitSection p.more {
    margin-top: 30px;
  }

  /* デバイスPC */
  .devicePc #bg-slide {
    position: relative;
  }
  .devicePc #bg-slide li {
    position: absolute;
    left: 0;
    top: 0;
  }
  .devicePc body#home .firstSection {
    height: 100%;
    padding-bottom: 0;
  }
  .devicePc body#home .firstSection .scrollBtn {
    display: block;
    bottom: 260px;
  }
  .devicePc body#home .megaNavSlide ul {
    background: none;
  }
  .devicePc body#home .megaNavSlide .megaNavSlide ul {
    background: none;
  }

  /* デバイスTB */
  .deviceTb body#home {
    /* .deviceTb megaNavSlide */
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide > .navTop {
    background: none;
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide > ul {
    background: none;
  }
  .deviceTb body#home .megaNavParent > li > .megaNavSlide .megaNavSlide .navTop {
    background: none;
  }
}
